
/*BEGIN buttonv2_1707234852779_39501793622*/
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707234852779_39501793622*/
/*BEGIN w_1748278677087_57897278516*//*END w_1748278677087_57897278516*/
/*BEGIN textv2_1748278677118_751557239*/
#builder-sections #textv2_1748278677118_751557239 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677118_751557239 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677118_751557239 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677118_751557239 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677118_751557239 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677118_751557239 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677118_751557239 .omw-sentence {padding:0px;}
/*END textv2_1748278677118_751557239*/
/*BEGIN textv2_1748278677129_89109466201*/
#builder-sections #textv2_1748278677129_89109466201 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677129_89109466201 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677129_89109466201 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677129_89109466201 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677129_89109466201 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677129_89109466201 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677129_89109466201 .omw-sentence {padding:0px;}
/*END textv2_1748278677129_89109466201*/
/*BEGIN textv2_1748278677124_16582674466*/
#builder-sections #textv2_1748278677124_16582674466 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677124_16582674466 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677124_16582674466 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677124_16582674466 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677124_16582674466 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677124_16582674466 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748278677124_16582674466 .omw-sentence {padding:0px;}
/*END textv2_1748278677124_16582674466*/
/*BEGIN buttonv2_1748278677132_8312485887*/
#builder-sections #buttonv2_1748278677132_8312485887 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1748278677132_8312485887 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1748278677132_8312485887*/
/*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*/
/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/
/*BEGIN textv2_1707234761112_70652806089*/
#builder-sections #textv2_1707234761112_70652806089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {padding:0px;}
/*END textv2_1707234761112_70652806089*/
/*BEGIN w_1748278677107_64477059556*/
#builder-sections [idd='w_1748278677107_64477059556'] {background-color:var(--cor6) !important; }
/*END w_1748278677107_64477059556*/
/*BEGIN menu_1710523084253_62308679979*/
#builder-sections #menu_1710523084253_62308679979 svg {fill:var(--cor1) !important;}
#builder-sections #menu_1710523084253_62308679979 svg:hover {fill:var(--cor2) !important;}
body #omw-menu-panel-result ul li a{color:var(--cor3) !important;font-size:26px !important;}
body #omw-menu-panel-result .omw-menu-panel ul li a:hover{color:var(--cor1) !important;}
body #omw-menu-panel-result{background-color:var(--cor6) !important;}
body #omw-menu-panel-result i#close{color:var(--cor4) !important;cursor:pointer;}
body #omw-menu-panel-result svg#close{fill:var(--cor4) !important;cursor:pointer;}
body #omw-menu-panel-result ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
body #omw-menu-panel-result ul ul li a {font-size:16px !important;}
body #omw-menu-panel-result ul ul li {padding-top:5px !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
body #omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1710523084253_62308679979*//*BEGIN logotipo_1710522817814_39147698861*//*END logotipo_1710522817814_39147698861*//*BEGIN buttonv2_1710522838475_47559939795*/
#builder-sections #buttonv2_1710522838475_47559939795 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1710522838475_47559939795 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1710522838475_47559939795*/
/*BEGIN w_1710522817811_50850739475*/
#builder-sections [idd='w_1710522817811_50850739475'] {background-color:var(--cor5) !important; }
/*END w_1710522817811_50850739475*/
/*BEGIN menu_1710522243103_50847064999*/
#builder-sections #menu_1710522243103_50847064999 svg {fill:var(--cor1) !important;}
#builder-sections #menu_1710522243103_50847064999 svg:hover {fill:var(--cor2) !important;}
body #omw-menu-panel-result ul li a{color:var(--cor3) !important;font-size:26px !important;}
body #omw-menu-panel-result .omw-menu-panel ul li a:hover{color:var(--cor1) !important;}
body #omw-menu-panel-result{background-color:var(--cor6) !important;}
body #omw-menu-panel-result i#close{color:var(--cor4) !important;cursor:pointer;}
body #omw-menu-panel-result svg#close{fill:var(--cor4) !important;cursor:pointer;}
body #omw-menu-panel-result ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
body #omw-menu-panel-result ul ul li a {font-size:16px !important;}
body #omw-menu-panel-result ul ul li {padding-top:5px !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
body #omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1710522243103_50847064999*//*BEGIN logotipo_1710522212630_2750623195*//*END logotipo_1710522212630_2750623195*//*BEGIN search_1710522212631_19813375406*//*END search_1710522212631_19813375406*//*BEGIN storeicons_1710522212631_18269304245*/
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{color:var(--cor3) !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{fill:var(--cor3) !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item:hover span.iconsLibrary_descBox{color:var(--cor1) !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item:hover .iconsLibrary_iconBox svg{fill:var(--cor1) !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{color:var(--cor5) !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{background-color:var(--cor1) !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item{font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{font-size:12px !important;line-height:24px !important; padding-left: 6px !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box a{margin-right:15.96px !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{font-size:9.600000000000001px !important; width:15.96px !important; height:15.96px !important; line-height:15.96px !important; border-radius: 7.98px !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{width:24px !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox{float:left;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{padding-left: 6px !important; padding-right: 0px !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{display:none !important; padding:0 !important;line-height:normal;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{display:block !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{position: absolute !important;top:50% !important; left: 50% !important;width:15.96px !important; height:15.96px !important; line-height:15.96px !important;border-radius: 7.98px !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box{display:table !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box a{float: left;margin-right: 20px;}
html #builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box a:last-child{margin-right: 0px !important;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item{float: left;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox{float: left;position: relative;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{float: left;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{position: absolute;width: 20px;height: 20px;background-color: #1c66ec;border-radius: 10px;text-align: center;font-size: 12px;line-height: 20px;color: #fff;top: 50%;left: 50%;}
#builder-sections #storeicons_1710522212631_18269304245 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{float: left; line-height: 24px;padding-left: 15px;font-size: 15px;}
/*END storeicons_1710522212631_18269304245*//*BEGIN categorias_1710522521773_41251416448*/
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias {background-color:rgba(0, 0, 0, 0);}
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li > a {color:var(--cor3);}
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li > a {padding:0;}
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li:hover a {color:var(--cor1) !important}
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul ul.hsub li a {background-color:var(--cor5);color:var(--cor3) !important; }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor6) !important }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul ul ul::after {border-color:transparent var(--cor5) transparent transparent }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias {border-radius: 0px }
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) }
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 li {border-radius: 0px }
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 li {margin-left: 8px }
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 li {margin-right: 8px }
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 li a {font-family: var(--fonte2_f); font-weight: var(--fonte2_w); font-style: var(--fonte2_s) }
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 li a {font-size: 14px }
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 li a {line-height: 48px }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li > ul {top: 78px }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li:hover > ul {top: 78px }
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias ul.hsub li a{padding:0 8px !important} 
#builder-sections #categorias_1710522521773_41251416448 ul.hsub li {float:none;width:100%;}
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 li {padding-right:8px; padding-left:8px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:8px;}
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 .hsub li{width:100%;}
#builder-sections #categorias_1710522521773_41251416448 ul.hsub {top:48px !important;left:-99999px !important;}
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3>li:hover>ul.hsub {left:0 !important;top:auto !important}
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 ul li:hover>ul.hsub {left:100% !important;top:0 !important}
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 li ul.hsub li:hover > ul.hsub {left:100% !important;top:0px !important;}
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias{min-width:auto !important;}
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias ul ul{min-width:auto !important;}
#builder-sections #categorias_1710522521773_41251416448 a{text-align:left !important;}
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li > a {color:var(--cor3) !important; }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li:hover a {color:var(--cor1) !important; }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias {background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li.active > a {background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul > li > a {border-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul ul.hsub li a {color:var(--cor3) !important; }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul ul li:hover > a {color:var(--cor6) !important; }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul ul.hsub li a {background-color:var(--cor5) !important; }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul ul ul::after {border-color:var(--cor5) !important; }
#builder-sections #categorias_1710522521773_41251416448 .omw-categorias > ul ul li:hover > a {background-color:var(--cor1) !important; }
#builder-sections #categorias_1710522521773_41251416448 ul.omw-plugin-menu-3 li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END categorias_1710522521773_41251416448*/
/*BEGIN textv2_1709550848174_45545619080*/
#builder-sections #textv2_1709550848174_45545619080 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {padding:0px;}
/*END textv2_1709550848174_45545619080*//*BEGIN imagev2_1709550848175_92620685320*//*END imagev2_1709550848175_92620685320*//*BEGIN textv2_1709550848175_23731334752*//*END textv2_1709550848175_23731334752*//*BEGIN textv2_1709550848176_49195369154*//*END textv2_1709550848176_49195369154*//*BEGIN buttonv2_1709550848176_71910309472*//*END buttonv2_1709550848176_71910309472*//*BEGIN imagev2_1709550906805_19416161311*//*END imagev2_1709550906805_19416161311*//*BEGIN textv2_1709550906806_76948873677*//*END textv2_1709550906806_76948873677*//*BEGIN textv2_1709550906806_17888567992*//*END textv2_1709550906806_17888567992*//*BEGIN buttonv2_1709550906806_57015448471*//*END buttonv2_1709550906806_57015448471*//*BEGIN imagev2_1709550912583_89454185017*//*END imagev2_1709550912583_89454185017*//*BEGIN textv2_1709550912584_44172017856*//*END textv2_1709550912584_44172017856*//*BEGIN textv2_1709550912584_10814291971*//*END textv2_1709550912584_10814291971*//*BEGIN buttonv2_1709550912584_11252527984*//*END buttonv2_1709550912584_11252527984*/
/*BEGIN textv2_1709547768221_67512719574*/
#builder-sections #textv2_1709547768221_67512719574 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_67512719574 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_67512719574 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_67512719574 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_67512719574 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_67512719574 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_67512719574 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_67512719574*//*BEGIN textv2_1709547768221_79999990641*/
#builder-sections #textv2_1709547768221_79999990641 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_79999990641*//*BEGIN textv2_1710521198920_31564675537*/
#builder-sections #textv2_1710521198920_31564675537 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521198920_31564675537 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521198920_31564675537 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521198920_31564675537 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521198920_31564675537 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521198920_31564675537 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521198920_31564675537 .omw-sentence {padding:0px;}
/*END textv2_1710521198920_31564675537*//*BEGIN buttonv2_1709547768222_54039144950*/
#builder-sections #buttonv2_1709547768222_54039144950 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709547768222_54039144950 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709547768222_54039144950*/
/*BEGIN 1710520242595_1405892093*/
#builder-sections [idd='1710520242595_1405892093'] {background-color:var(--cor6) !important; }
/*END 1710520242595_1405892093*/
/*BEGIN textv2_1707234761112_70652806089*/
#builder-sections #textv2_1707234761112_70652806089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {padding:0px;}
/*END textv2_1707234761112_70652806089*//*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*//*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*//*BEGIN buttonv2_1707234852779_39501793622*/
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707234852779_39501793622*/
/*BEGIN textv2_1707236071141_34744858309*//*END textv2_1707236071141_34744858309*//*BEGIN textv2_1707236071143_55828859912*//*END textv2_1707236071143_55828859912*//*BEGIN textv2_1707236071143_84300661171*//*END textv2_1707236071143_84300661171*//*BEGIN buttonv2_1707236071144_34536254466*//*END buttonv2_1707236071144_34536254466*/
/*BEGIN buttonv2_1707235975085_75459569888*//*END buttonv2_1707235975085_75459569888*/
/*BEGIN w_1707235975081_55847468660*/
#builder-sections [idd='w_1707235975081_55847468660'] {background-color:var(--cor6) !important; }
/*END w_1707235975081_55847468660*/
/*BEGIN textv2_1707235975082_64064968224*/
#builder-sections #textv2_1707235975082_64064968224 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {padding:0px;}
/*END textv2_1707235975082_64064968224*/
/*BEGIN textv2_1707235975084_16324540019*/
#builder-sections #textv2_1707235975084_16324540019 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_16324540019*/
/*BEGIN textv2_1707235975084_42511902801*/
#builder-sections #textv2_1707235975084_42511902801 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_42511902801*/
/*BEGIN w_1707235975079_22859129648*/
#builder-sections [idd='w_1707235975079_22859129648'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1707235975079_22859129648*/

/*BEGIN w_1707236043627*/
#builder-sections [idd='w_1707236043627'] {background-color:var(--cor6) !important; }

/*END w_1707236043627*/
